<html>
	<head>
		<title>The Three Little Pigs</title>
	</head>
	<body>
<H2><A NAME="lang">The Three Little Pigs</A></H2>
<H3>England</H3>
<P>There was once upon a time a pig who lived with her three children on a
large, comfortable, old-fashioned farmyard. The eldest of the little pigs
was called Browny, the second Whitey, and the youngest and best looking
Blacky. Now Browny was a very dirty little pig, and, I am sorry to say,
spent most of his time rolling and wallowing about in the mud. He was
never so happy as on a wet day, when the mud in the farmyard got soft, and
thick, and slab. Then he would steal away from his mother's side, and
finding the muddiest place in the yard, would roll about in it and
thoroughly enjoy himself. </P>
<P>His mother often found fault with him for this, and would shake her
head sadly and say, "Ah, Browny! Some day you will be sorry that you did
not obey your old mother."</P>
<P>But no words of advice or warning could cure Browny of his bad
habits.</P>
<P>Whitey was quite a clever little pig, but she was greedy. She was
always thinking of her food, and looking forward to her dinner. And when
the farm girl was seen carrying the pails across the yard, she would rise
up on her hind legs and dance and caper with excitement. As soon as the
food was poured into the trough she jostled Blacky and Browny out of the
way in her eagerness to get the best and biggest bits for herself. Her
mother often scolded her for her selfishness, and told her that someday
she would suffer for being so greedy and grabbing.</P>
<P>Blacky was a good, nice little pig, neither dirty nor greedy. He had
nice dainty ways (for a pig), and his skin was always as smooth and
shining as black satin. He was much cleverer than Browny and Whitey, and
his mother's heart used to swell with pride when she heard the farmer's
friends say to each other that someday the little black fellow would be a
prize pig.</P>
<P>Now the time came when the mother pig felt old and feeble and near her
end. One day she called the three little pigs round her and said, "My
children, I feel that I am growing old and weak, and that I shall not live
long. Before I die I should like to build a house for each of you, as this
dear old sty in which we have lived so happily will be given to a new
family of pigs, and you will have to turn out. Now, Browny, what sort of a
house would you like to have?"</P>
<P>"A house of mud," replied Browny, looking longingly at a wet puddle in
the corner of the yard.</P>
<P>"And you, Whitey?" said the mother pig in rather a sad voice, for she
was disappointed that Browny had made so foolish a choice.</P>
<P>"A house of cabbage," answered Whitey, with a mouth full, and scarcely
raising her snout out of the trough in which she was grubbing for some
potato parings.</P>
<P>"Foolish, foolish child!" said the mother pig, looking quite
distressed. "And you, Blacky?" turning to her youngest son. "What sort of
a house shall I order for you?"</P>
<P>"A house of brick, please mother, as it will be warm in winter and cool
in summer, and safe all the year round."</P>
<P>"That is a sensible little pig," replied his mother, looking fondly at
him. "I will see that the three houses are got ready at once. And now one
last piece of advice. You have heard me talk of our old enemy the fox.
When he hears that I am dead, he is sure to try and get hold of you, to
carry you off to his den. He is very sly and will no doubt disguise
himself, and pretend to be a friend, but you must promise me not to let
him enter your houses on any pretext whatever."</P>
<P>And the little pigs readily promised, for they had always had a great
fear of the fox, of whom they had heard many terrible tales.</P>
<P>A short time afterwards the old pig died, and the little pigs went to
live in their own houses.</P>
<P>Browny was quite delighted with his soft mud walls and with the clay
floor, which soon looked like nothing but a big mud pie. But that was what
Browny enjoyed, and he was as happy as possible, rolling about all day and
making himself in such a mess.</P>
<P>One day, as he was lying half asleep in the mud, he heard a soft knock
at his door, and a gentle voice said, "May I come in, Master Browny? I
want to see your beautiful new house."</P>
<P>"Who are you?" said Browny, starting up in great fright, for though the
voice sounded gentle, he felt sure it was a feigned voice, and he feared
it was the fox.</P>
<P>"I am a friend come to call on you," answered the voice.</P>
<P>"No, no," replied Browny, "I don't believe you are a friend. You are
the wicked fox, against whom our mother warned us. I won't let you
in."</P>
<P>"Oho! Is that the way you answer me?" said the fox, speaking very
roughly in his natural voice. "We shall soon see who is master here," and
with his paws he set to work and scraped a large hole in the soft mud
walls. A moment later he had jumped through it, and catching Browny by the
neck, flung him on his shoulders and trotted off with him to his den.</P>
<P>The next day, as Whitey was munching a few leaves of cabbage out of the
corner of her house, the fox stole up to her door, determined to carry her
off to join her brother in his den. He began speaking to her in the same
feigned gentle voice in which he had spoken to Browny. But it frightend
her very much when he said, "I am a friend come to visit you, and to have
some of your good cabbage for my dinner."</P>
<P>"Please don't touch it," cried Whitey in great distress. "The cabbages
are the walls of my house, and if you eat them you will make a hole, and
the wind and rain will come in and give me a cold. Do go away. I am sure
you are not a friend, but our wicked enemy the fox." </P>
<P>And poor Whitey began to whine and to whimper, and to wish that she had
not been such a greedy little pig, and had chosen a more solid material
than cabbages for her house. But it was too late now, and in another
minute the fox had eaten his way through the cabbage walls, and had caught
the trembling, shivering Whitey and carried her off to his den.</P>
<P>The next day the fox started off for Blacky's house, because he had
made up his mind that he would get the three little pigs together in his
den, and then kill them, and invite all his friends to a feast. But when
he reached the brick house, he found that the door was bolted and barred,
so in his sly manner he began, "Do let me in, dear Blacky. I have brought
you a present of some eggs that I picked up in a farmyard on my way
here."</P>
<P>"No, no, Mister Fox," replied Blacky. "I am not gong to open my door to
you. I know your cunning ways. You have carried off poor Browny and
Whitey, but you are not going to get me."</P>
<P>At this the fox was so angry that he dashed with all his force against
the wall, and tried to knock it down. But it was too strong and well
built. And though the fox scraped and tore at the bricks with his paws, he
only hurt himself, and at last he had to give it up, and limp away with
his forepaws all bleeding and sore.</P>
<P>"Never mind!" he cried angrily as he went off. "I'll catch you another
day, see if I don't, and won't I grind your bones to powder when I have
got you in my den!" And he snarled fiercely and showed his teeth.</P>
<P>Next day Blacky had to go into the neighboring town to do some
marketing and to buy a big kettle. As he was walking home with it slung
over his shoulder, he heard a sound of steps stealthily creeping after
him. For a moment his heart stood still with fear, and then a happy
thought came to him. He had just reached the top of a hill, and could see
his own little house nestling at the foot of it among the trees. In a
moment he had snatched the lid off the kettle and had jumped in himself.
Coiling himself round, he lay quite snug in the bottom of the kettle,
while with his foreleg he managed to put the lid on, so that he was
entirely hidden. With a little kick from the inside, he started the kettle
off, and down the hill it rolled full tilt. And when the fox came up, all
that he saw was a large black kettle spinning over the ground at a great
pace. Very much disappointed, he was just going to turn away, when he saw
the kettle stop close to the little brick house, and a moment later,
Blacky jumped out of it and escaped with the kettle into the housed, when
he barred and bolted the door, and put the shutter up over the window.</P>
<P>"Oho!" exclaimed the fox to himself. "You think you will escape me that
way, do you? We shall soon see about that, my friend." And very quietly
and stealthily he prowled round the house looking for some way to climb
onto the roof.</P>
<P>In the meantime Blacky had filled the kettle with water, and having put
it on the fire, sat down quietly waiting for it to boil. Just as the
kettle was beginning to sing, and steam to come out of the spout, he heard
a sound like a soft, muffled step, patter, patter, patter overhead, and
the next moment the fox's head and forepaws were seen coming down the
chimney. But Blacky very wisely had not put the lid on the kettle, and,
with a yelp of pain, the fox fell into the boiling water, and before he
could escape, Blacky had popped the lid on, and the fox was scalded to
death.</P>
<P>As soon as he was sure that their wicked enemy was really dead, and
could do them no further harm, Blacky started off to rescue Browny and
Whitey. As he approached the den he heard piteous grunts and squeals from
his poor little brother and sister who lived in constant terror of the fox
killing and eating them. But when they saw Blacky appear at the entrance
to the den, their joy knew no bounds. He quickly found a sharp stone and
cut the cords by which they were tied to a stake in the ground, and then
all three started off together for Blacky's house, where they lived
happily ever after. And Browny quite gave up rolling in the mud, and
Whitey ceased to be greedy, for they never forgot how nearly these faults
had brought them to an untimely end.</P>
<hr>

<UL>
<LI>Source: Andrew Lang, <I><a target="_blank" href= 
"http://books.google.com/books?id=hFMmAAAAMAAJ&printsec=titlepage">The 
Green Fairy Book</a></I>, 7th impression  
(London: Longmans, Green, and Company, 1906), <a target="_blank" href= 
"http://books.google.com/books?id=hFMmAAAAMAAJ&printsec=titlepage#PPA100,M1">pp. 
100-105</a>. This book first appeared ca. 1892. <p>
<LI>Lang does not give his source, but this version appears to be a
revision of the Halliwell story reproduced above, rewritten to meet the
didactic expectations of Victorian England (and America). <p>
<LI>Return to the <A HREF="#contents">table of contents</A>.</UL>
	</body>
</html>
